Bug 49113 - Apply does not apply in Desktop:Panels
Summary: Apply does not apply in Desktop:Panels
Status: RESOLVED FIXED
Alias: None
Product: kicker
Classification: Plasma
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Aaron J. Seigo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-14 10:29 UTC by Wolfgang Thiess
Modified: 2003-06-21 19:37 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wolfgang Thiess 2002-10-14 10:29:54 UTC
Version:           unknown (using KDE 3.0.8 (KDE 3.1 beta2))
Installed from:    compiled sources
Compiler:          gcc version 2.95.4 20010319 (prerelease/franzo/20011204)
OS:          Linux (ppc) release 2.4.19-4a

Index:Desktop:Panels/Menus
"QuickStart Menu Items"

Change "...most recently..." / "...most frequently..." or
Maximum Number of entries

In this case "Apply" does not apply.

The changes are recognized, but not executed. You have to execute a function which reloads the taskbar (i.e. Index:Desktop:Taskbar-Apply).

Regards
Wolfgang
Comment 1 Aaron J. Seigo 2002-11-06 00:04:52 UTC
this will have to wait for 3.2 to be addressed. 
Comment 2 Aaron J. Seigo 2003-01-15 06:54:00 UTC
*** Bug has been marked as fixed ***.
Comment 3 John Firebaugh 2003-06-21 19:36:44 UTC
Aaron: any particular reason this can't be backported? 
Comment 4 Aaron J. Seigo 2003-06-21 23:57:04 UTC
Subject: Re:  Apply does not apply in Desktop:Panels

On Saturday 21 June 2003 11:36, you wrote:
> ------- You are receiving this mail because: -------
> You are the assignee for the bug, or are watching the assignee.
>
> http://bugs.kde.org/show_bug.cgi?id=49113
>
>
>
>
> ------- Additional Comments From jfirebaugh@kde.org  2003-06-21 19:36
> ------- Aaron: any particular reason this can't be backported?

no reason at all... i've got a couple things to backport, actually... i'll put 
this on my list and do it on monday...